読者です 読者をやめる 読者になる 読者になる

Freeway5 Pro


以前から自院のHP作成に使っていたFreeway4ですが,久しぶりに更新しようとしたらどうにも不調。Snow Leopardインストール後に起動することは確認していましたが,やはり完全には対応していないようです。仕方ないのでact2のサイトでアップグレード版を購入。ついでにExpressからProにグレードアップしてみました。テーブルレイアウトだけでなくCSSに対応できるといったメリットがあるみたいですが,そもそも使う側が増えた機能を使えるだけグレードアップできるかどうかというのが根本的な問題のような気もします。